"REINSTALL_CONFIRM" = "Die Mobile Partner-Anwendung wurde verschoben.\nMöchten Sie sie neu installieren?";
"DIFFERENT_VERSION_CONFIRM" = "Möchten Sie eine andere Version der Anwendung installieren?";
"NEW_VERSION_CONFIRM" = "Möchten Sie eine neue Version der Anwendung installieren?";
"JRE_TOO_OLD" = "Bitte aktualisieren Sie Java Runtime Environment(JRE) auf 1.5 oder höher bevor Sie die Anwendung installieren.";